Bug 401791 - HWCERT: Intel S5000VSASATAR [Goto Cert]
HWCERT: Intel S5000VSASATAR
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Gary Case
http://support.intel.com/support/moth...
Server Board
: Reopened
: 420871 437034 450586 508172 532815 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 16:22 EST by Paul E. Logan
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-05 11:41:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.